#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-yaml
version:              1.1.0.0
visibility:           public
id:                   aeson-yaml-1.1.0.0-BJ9qGiRaJnCZNpPa5kZaZ
key:                  aeson-yaml-1.1.0.0-BJ9qGiRaJnCZNpPa5kZaZ
license:              BSD-3-Clause
copyright:            2019 Clovyr LLC
maintainer:           patrick@clovyr.io
author:               Patrick Nielsen
homepage:             https://github.com/clovyr/aeson-yaml
synopsis:             Output any Aeson value as YAML (pure Haskell library)
description:
    This library exposes functions for encoding any Aeson value as YAML. There
    is also support for encoding multiple values into YAML "documents".

    This library is pure Haskell, and does not depend on C FFI with libyaml. It
    is also licensed under the BSD3 license.

category:             Text, Web, JSON, YAML
abi:                  f693f7acd1aa8e897ec711b049f65805
exposed:              True
exposed-modules:      Data.Aeson.Yaml
import-dirs:          /usr/lib/ghc-8.10.2/site-local/aeson-yaml-1.1.0.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/aeson-yaml-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/aeson-yaml-1.1.0.0
hs-libraries:         HSaeson-yaml-1.1.0.0-BJ9qGiRaJnCZNpPa5kZaZ
depends:
    aeson-1.5.4.0-thRxPPoh7zGG5olCVnCMS base-4.14.1.0
    bytestring-0.10.10.0 text-1.2.3.2
    unordered-containers-0.2.12.0-77J5u5JaDzyKBIiI2wOCQf
    vector-0.12.1.2-9Tv6x03Z1JF7LL7lw4fTei

haddock-interfaces:   /usr/share/doc/haskell-aeson-yaml/html/aeson-yaml.haddock
haddock-html:         /usr/share/doc/haskell-aeson-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

